## com.baidubce.services.ses.model
Class DkimAttrModel

    java.lang.Object
      com.baidubce.services.ses.model.DkimAttrModel

    public class DkimAttrModel

extends Object

The model object of DKIM attribute. It contains lots of properties.

Constructor Summary
`DkimAttrModel()`

Method Summary
`String` `getIdentity()`
`Integer` `getStatus()`
`DkimAttrModelTokenModel` `getToken()`
`boolean` `isDkimEnabled()`
`void` `setDkimEnabled(boolean dkimEnabled)`
`void` `setIdentity(String identity)`
`void` `setStatus(Integer status)`
`void` `setToken(DkimAttrModelTokenModel token)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DkimAttrModel

    public DkimAttrModel()

Method Detail

### getIdentity

    public String getIdentity()

### setIdentity

    public void setIdentity(String identity)

### isDkimEnabled

    public boolean isDkimEnabled()

### setDkimEnabled

    public void setDkimEnabled(boolean dkimEnabled)

### getToken

    public DkimAttrModelTokenModel getToken()

### setToken

    public void setToken(DkimAttrModelTokenModel token)

### getStatus

    public Integer getStatus()

### setStatus

    public void setStatus(Integer status)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.